<VirtualHost *:8888>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/ultyscan

    <Directory /var/www/html/ultyscan>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/ultyscan_error.log
    CustomLog ${APACHE_LOG_DIR}/ultyscan_access.log combined
</VirtualHost>
